Subject: Deborah Brungard's No Objection on draft-ietf-6man-resilient-rs-05: (with COMMENT)

From: "Deborah Brungard" <[email-masked]>
Date: Wed, 08 Apr 2015 14:16:06 -0700

Deborah Brungard has entered the following ballot position for
draft-ietf-6man-resilient-rs-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-6man-resilient-rs/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Similar to Barry's comment, I would expect some operators' would prefer a
system-wide default also be supported vs. per interface granularity.